/*
 * Fonts
 */
@font-face {
    font-family: 'xDineLight';
    src: local('☺'), url('OpenSans-Light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineLightItalic';
 	src: local('☺'), url('OpenSans-LightItalic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: local('☺'), url('OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegularItalic';
    src: local('☺'), url('OpenSans-Italic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemibold';
    src: local('☺'), url('OpenSans-Semibold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemiboldItalic';
    src: local('☺'), url('OpenSans-SemiboldItalic.ttf') format('truetype');
    font-style: normal;
}